# Generated by Django 3.2 on 2024-07-10 07:43

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0101_auto_20240710_1424'),
    ]

    operations = [
        migrations.DeleteModel(
            name='pelayananPublik',
        ),
    ]
